var Schema = require('mongoose').Schema;



const tokenSchema = new Schema({
  date: { type: Date, default: Date.now, },
  email: { type: String, required: true, },
  expired: { type: Boolean, default: false, },
  hash: { type: String, required: true, },
  type: { type: String, required: true, default: 'resetpass', },
});


module.exports = tokenSchema;
